format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: 'cc68e607.zip'
    commit_sha1: cc68e6077bbf09de3e792716a1d38588bdb7a785
  fix_attempt:
    - input_file: 'b8992029.diff'
      commit_sha1: b899202901a8add28adc73a1ae077217fa341dfe
    - input_file: '4ca10f3e.diff'
      commit_sha1: 4ca10f3e31745d35249a727ecd108eb58f0a8c5e
    
  expected_fix:
    input_file: '3c978492.diff'
    commit_sha1: 3c978492c333f0c08248a8d51cecbe5eb5f617c9

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
